/*HEADER & NAVIGATION*/
#masthead .hgroup .site-navigation ul:not(.sub-menu)>li:first-child>a {
  padding-left: 0px;
}

.site-logo-area a {
  padding: 20px 0;
}

.logo-container a,
.site-logo-area-item a.logo {
  transition: opacity 0.4s ease-in-out;
}

.logo-container a:hover,
.site-logo-area-item a.logo:hover {
  opacity: 0.7;
}

.header-short-links,
.header-short-links a {
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.header-short-links a:hover {
  background-color: var(--ci-color);
}

.header-short-links a:hover span.desc,
.header-short-links a:hover span.title {
  color: #fff;
}

.header-short-links a {
  column-gap: 20px;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
}

.header-short-links a span,
.header-short-links a {
  transition: all 0.4s ease-in-out;
}

.header-short-links span.desc {
  font-family: var(--text-font);
  color: var(--ci-color);
  line-height: 1.2;
  font-size: 18px;
  font-style: italic;
}

.header-short-links span.title {
  font-size: 42px;
  line-height: 35px;
  font-weight: 700;
  color: var(--ci-color);
}

.site-logo-area-item {
  display: flex;
  justify-content: space-between;
}

body #masthead {
  margin-top: 0px;
  padding: 0px;
}

body #masthead,
body #masthead .site-logo-area {
  border-bottom: 1px solid rgba(135, 133, 120, 0.5);
}

body #masthead .hgroup {
  padding-top: 0px;
  padding-bottom: 0px;
}

body #masthead .hgroup .site-navigation {
  margin-top: 0px;
  margin-bottom: 0px;
}

body #masthead .menu a {
  font-weight: 700;
}

.top-menu-container {
  text-align: right;
}

.top-menu-container ul {
  list-style: none;
}

.top-menu-container ul li {
  display: inline-block;
}

.main-navigation ul li a:first-child {
  padding-left: 0;
}

.main-navigation {
  margin: 30px 0;

}

.site-logo-area,
#page-wrapper {
  background-color: var(--head-bg-color);
}

.site-logo-area,
#masthead .menu-area {
  padding-left: 30px;
  padding-right: 30px;
}

#masthead {
  display: block;
  /* background-color: var(--main-bg-color) transparent !important; */
  max-width: var(--full-screen-width) !important;
  margin: auto;
  margin-top: 60px;
}

.page_item_has_children>a:after,
.menu-item-has-children>a:after {
  content: "\f347";
  font-family: 'dashicons';
  position: relative;
  margin-left: 3px;
  font-size: 13px;
}

.page_item_has_children>a,
.menu-item-has-children>a {

  display: flex;
  align-items: center;
}

/* #masthead .hgroup .site-navigation li{
    position:initial;
  } */
#masthead .hgroup .site-navigation li.page_item_has_children.current-menu-item>a:before,
#masthead .hgroup .site-navigation li.page_item_has_children.current-menu-ancestor>a:before,
#masthead .hgroup .site-navigation li.page_item_has_children.current-post-ancestor>a:before,
#masthead .hgroup .site-navigation li.menu-item-has-children.current-menu-item>a:before,
#masthead .hgroup .site-navigation li.menu-item-has-children.current-menu-ancestor>a:before,
#masthead .hgroup .site-navigation li.menu-item-has-children.current-post-ancestor>a:before,
#masthead .hgroup .site-navigation li:not(.current-menu-item):not(.current-menu-ancestor):hover>a:before,
.main-navigation ul li:not(.current-menu-item):not(.current-menu-ancestor):focus>a:before {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
body #masthead .menu li.current-menu-ancestor > a,
body #masthead .menu li.current-menu-item > a,
body #masthead .menu a:hover,
body #masthead .menu a:focus {
  color: var(--ci-color);
}

#masthead .hgroup .site-navigation .sub-menu{
    /* box-shadow:none; */
    min-width: 100%;
    /* top:92%;
    transition:none; */
  }
#masthead .hgroup .site-navigation .sub-menu li {
  display: block;
}

#masthead .hgroup .site-navigation li:not(:hover) .sub-menu {
  pointer-events: none;
}

#masthead .hgroup .site-navigation .current-post-ancestor .sub-menu,
#masthead .hgroup .site-navigation .current-menu-item .sub-menu,
#masthead .hgroup .site-navigation .current-menu-ancestor .sub-menu {
  pointer-events: all !important;
}

#masthead .hgroup .site-navigation .sub-menu:not(.owl-carousel) {
  /* white-space: nowrap; */
  overflow: hidden;
}

#masthead .hgroup .site-navigation li a {
  transition: none;
  font-weight: 400 !important;
  /* text-transform: uppercase; */
  padding: 15px;
  /* border-left: 3px solid #fff; */
  font-size: var(--main-font-size);
  /*     font-style:italic; */
}

#masthead {
  position: sticky;
  top: 0px;
  z-index: 9;
}

body.admin-bar #masthead {
  top: var(--admin-bar-height);
}

.layout-full #page-wrapper {
  overflow: initial !important;
}

#masthead .hgroup .site-navigation .sub-menu a .icon {
  display: none;
}

#masthead .hgroup .site-navigation .sub-menu a {
  font-weight: 300 !important;
  /* display: inline-block; */
  width: auto;
  font-size: 16px;
  padding: 9px;
    line-height: 1.3;
}

#masthead .hgroup .main-navigation ul li a span {
  display: block;
  line-height: 1;
  position: relative;
}

#masthead .hgroup .main-navigation ul.sub-menu li a span.bold {
  font-weight: 500;
  opacity: 0;
  animation-delay: 200ms;
  transition: opacity 0.2s ease-in-out;
}

#masthead .hgroup .main-navigation ul.sub-menu li a span.light:after {
  content: attr(data-hover);
  position: absolute;
  left: 0px;
  top: 0px;
  font-weight: 300;
}

#masthead .hgroup .main-navigation .current-menu-ancestor .sub-menu li a span.light:after {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}

#masthead .hgroup .main-navigation ul.sub-menu li:hover>a span.light {
  transition: opacity 0.2s ease-in-out;
  animation-delay: 200ms;
}

#masthead .hgroup .main-navigation ul.sub-menu li:hover>a span.light,
#masthead .hgroup .main-navigation ul.sub-menu li.current-menu-item>a span.light {
  opacity: 0;
}

#masthead .hgroup .main-navigation ul.sub-menu li:hover>a span.bold,
#masthead .hgroup .main-navigation ul.sub-menu li.current-menu-item>a span.bold {
  opacity: 1;
}
body.admin-bar .top-menu{
    top: 15px;
  box-sizing:border-box;
}
.top-menu{
    pointer-events:none;
    position: sticky;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10;
    box-sizing:border-box;
}
.polylang_langswitcher,
.language-switcher, .shariff{
  pointer-events:all;
}

.top-menu-wrap {
  justify-content: flex-end;
  /* border-bottom:3px solid var(--main-text-color); */
  padding-top: 20px;
  display: flex;
  column-gap: 100px;
  align-items: center;
}

.polylang_langswitcher {
  list-style-type: none;
  text-transform: uppercase;
  display: flex;
  /* column-gap:10px; */
  margin: 0px;
  margin-right: 15px;
}

.polylang_langswitcher li:not(:last-child):after {
  content: '/';
  margin: 0 5px;
}

.polylang_langswitcher li a {
  /* text-decoration: none; */
  font-weight: bold;
}

.polylang_langswitcher li.current-lang a {
  pointer-events: none;
  color: var(--footer-color) !important;
}

.polylang_langswitcher li a:hover {
  color: var(--ci-color) !important;
}

.site-info-header {
  display: none;
}

#masthead .hgroup {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.search-wrap .proinput input {
  min-width: initial !important;
}